* {
    box-sizing: border-box;
    font-family: "Inter", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

:root {
    --mainColor: #52ADBF;
    --secondColor: #444241;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

main {
    position: relative;
    right: 0px;
    transition: all .3s ease-in-out;
    overflow-x: hidden;
    background-color: #ece9e4;
    transition: all .3s cubic-bezier(0.48, -0.02, 0.57, 0.95);
    z-index: 2;
    overflow: hidden;
}

body {
    line-height: 1;
    font-family: "Inter", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    background-color: #ece9e4;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

p,
a,
li,
td {
    color: var(--secondColor);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--secondColor);
    font-family: 'Jedira';
    line-height: 1.3;
}

strong {
    font-weight: bold;
}

a {
    text-decoration: none;
}

img {
    max-width: 100%;
    display: block;
    height: auto;
}

p {
    font-size: 18px;
    line-height: 1.6;
    font-weight: 400;
}

.ty-wrapper {
    width: 100%;
    height: 100vh;
    display: table;
    background-color: #333;
}

.ty-vertical {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 25px;
    color: #fff;
    font-family: arial;
}

.w100 {
    display: inline-block;
    position: relative;
    float: left;
    width: 100%;
}

.container {
    width: 1700px;
    max-width: 90%;
    position: relative;
    margin: 0 auto;
    z-index: 1;
}

.container2 {
    width: 1360px;
    max-width: 80%;
    position: relative;
    margin: 0 auto;
    z-index: 1;
}

.mtop {
    margin-top: 120px;
}

.ptop {
    padding-top: 120px;
}

.pdn {
    padding: 100px 0px;
}

.pdnLong {
    padding: 150px 0px;
}

.img100 img {
    width: 100%;
}

.bg {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.topBar {
    height: 120px;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 50;
    transition: all .3s cubic-bezier(0.48, -0.02, 0.57, 0.95);
}

.topBar .container {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.topMenu ul {
    display: flex;
    align-items: center;
    justify-content: center;
}

.topMenu ul li {
    position: relative;
    margin: 0px 25px;
}

.topMenu ul li a {
    position: relative;
    font-size: 18px;
    transition: all .2s cubic-bezier(0.42, 0, 0.25, 0.99);
    color: var(--secondColor);
}

.topContactBtn {
    padding: 10px 25px;
    font-size: 16px;
    border-radius: 360px;
    background-color: var(--mainColor);
    transition: all .2s cubic-bezier(0.42, 0, 0.25, 0.99);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    text-align: center;
}

.topContactBtn img {
    margin-right: 10px;
    width: 25px;
}

.sliderSect {
    height: calc(100vh - 200px);
    z-index: 1;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 2;
}

.sliderSect .container {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.sliderSect figure {
    width: 50%;
    position: absolute;
    right: 0px;
    top: 0;
    height: 90%;
    overflow: hidden;
    border-radius: 360px 0px 0px 360px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sliderSect figure img {
    width: 100%;
}

.sliderSect figure video {
    width: 100%;
}

.sliderContent {
    width: 37%;
}

.sliderContent>h2,
.sliderContent>h1 {
    font-size: 50px;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 30px;
}

.sliderContent>p {
    display: inline-block;
    width: 100%;
}

.logo {
    position: relative;
    top: 25px;
    transition: all .3s cubic-bezier(0.48, -0.02, 0.57, 0.95);
    width: 170px;
    left: -35px;
    border-radius: 360px;
}

.menu-trigger {
    display: none;
}

.sliderContent a {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-top: 40px;
    color: var(--mainColor);
    font-size: 22px;
    transition: all .3s cubic-bezier(0.42, 0, 0.16, 1.03);
}

.sliderContent a img {
    margin-left: 20px;
    transition: all .3s cubic-bezier(0.42, 0, 0.16, 1.03);
}

.chef {
    position: absolute;
    left: 50%;
    bottom: -14%;
    transform: translateX(-50%);
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.rotateText-1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 27%;
    position: relative;
    margin: 20% auto 350px;
}

.rotateText-1 .rotateAnimateNegative,
.rotateText-1 .rotateAnimate {
    position: absolute;
    width: 200%;
    left: -50%;
    display: inline-block;
    max-width: initial;
    top: -200%;
    pointer-events: none;
}

.rotateText-1 a {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-top: 30px;
    font-size: 22px;
    position: relative;
    z-index: 1;
    transition: all .3s cubic-bezier(0.42, 0, 0.16, 1.03);
}

.rotateText-1 p {
    text-align: center;
}

.rotateText-1 a img {
    margin-left: 20px;
}

.rotateSect1 {
    overflow: hidden;
    background-size: cover;
    background-position: center;
    z-index: 1;
}

.tabak-1 {
    position: absolute;
    left: 50%;
    top: 0px;
    transform: translate(-50%, -50%);
    width: 30%;
    display: flex;
    align-items: center;
    justify-content: center;
    pointer-events: none;
}

.faqSect {
    padding-top: 20%;
    z-index: 2;
}

.title {
    font-size: 50px;
    margin-bottom: 40px;
    position: relative;
    width: 100%;
}

.title.text-left.border::before {
    left: 0;
    transform: initial;
}

.title.border {
    padding-bottom: 65px;
}

.title.border::Before {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    width: 150px;
    height: 22px;
    background-size: 100%;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url(../images/icons/title-border.svg);
}

.bigTitle {
    font-size: 65px;
}

.text-left {
    text-align: left !important;
}

.text-center {
    text-align: center !important;
}

.content {
    text-align: left;
}

.content p {
    margin-bottom: 35px;
}

.content p:last-child {
    margin-bottom: 0;
}

.accordionList {
    width: 45%;
    margin-right: 8%;
    float: right;
}

.accordionList li {
    width: 100%;
    display: inline-block;
    position: relative;
    border-bottom: 1px solid #C3B2A6;
    transition: all .2s ease-in-out;
}

.ptbBtn {
    font-size: 20px;
    line-height: 1.3;
    width: 100%;
    display: inline-block;
    font-weight: 500;
    cursor: pointer;
    padding: 20px 0px 20px 40px;
    position: relative;
    color: var(--secondColor);
}

.ptbBtn::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 25px;
    width: 15px;
    height: 15px;
    background-size: 100%;
    background-position: top center;
    background-repeat: no-repeat;
}

.ptbBtn::before {
    background-image: url(../images/icons/accordion-icon.svg);
}

.ptBox {
    width: 100%;
    margin-bottom: 30px;
}

.accordionList li:last-child {
    border-bottom: 0px;
}

.faqContainer {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-top: 100px;
    padding-bottom: 100px;
    min-height: 600px;
}

.faqImg {
    width: 40%;
    position: absolute;
    left: 0px;
    bottom: 0px;
}

.ptBox p {
    margin-bottom: 30px;
    font-size: 16px;
}

.ptbBtn.active {
    color: var(--mainColor);
    border-bottom: 1px solid #C3B2A6;
    margin-bottom: 20px;
}

.kasnakTatli {
    position: absolute;
    right: 0px;
    bottom: 0px;
    transform: translateY(37%);
    width: 40%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.tatliSect .content {
    width: 55%;
}

.tatliSect {
    background-color: #f8f4ee;
}

.pattern {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 40%;
    z-index: 0;
    pointer-events: none;
}

.buttonBg {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-size: 20px;
    position: relative;
    z-index: 1;
    background-color: var(--mainColor);
    color: #fff;
    width: fit-content;
    padding: 20px 45px;
    border-radius: 360px;
    margin: 35px auto 0;
    transition: all .3s cubic-bezier(0.42, 0, 0.16, 1.03);
}

.buttonBg img {
    margin-left: 15px;
}

.parallaxBg {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    height: 90vh;
}

.minParallax {
    height: 500px;
}

.commentImg {
    width: 100%;
    display: inline-block;
    position: relative;
}

.kasnakText {
    width: 100%;
    position: relative;
    z-index: 1;
    margin: 0 auto;
}

.logoIcon {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}

.commentCarousel .items {
    width: 100%;
    position: relative;
    text-align: center;
}

.commentCarousel .items span {
    font-size: 30px;
    margin-bottom: 30px;
    display: inline-block;
    font-weight: bold;
    color: var(--secondColor);
}

.commentCarousel {
    margin-top: 30px;
}

.commentCarousel .owl-next,
.commentCarousel .owl-prev {
    position: absolute;
    top: -50%;
    transform: translateY(-50%);
    width: 70px;
    height: 70px;
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
    background-color: transparent;
    text-indent: -9999em;
}

.commentCarousel .owl-next {
    background-image: url(../images/icons/next.svg);
    right: -120px;
}

.commentCarousel .owl-prev {
    background-image: url(../images/icons/prev.svg);
    left: -120px;
}

.galleryCarousel .items {
    width: 100%;
}

.galleryCarousel .items figure {
    width: 100%;
    height: 500px;
    border-radius: 250px 250px 0px 0px;
    transition: all .4s cubic-bezier(0.42, 0, 0.18, 1.01);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.galleryCarousel .items figure a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.galleryCarousel .items figure:hover {
    opacity: .6;
}

.owl-dots {
    margin: 50px auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.owl-dot {
    width: 15px;
    height: 15px;
    border: 1px solid #444241 !important;
    transform: rotate(45deg);
    margin: 0px 6px;
}

.owl-dot.active {
    background-color: #444241;
}

.cnList {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin: 50px 0px;
}

.cnList li {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.cnList li img {
    margin-bottom: 20px;
}

.cnList li:nth-child(1),
.cnList li:nth-child(3) {
    width: 20%;
}

.bottom {
    background-color: var(--secondColor);
    padding: 30px 0px;
    display: inline-block;
    width: 100%;
    float: left;
}

.bottom .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.copyright {
    display: flex;
}

.copyright p {
    color: #fff;
}

.copyright img {
    margin-left: 10px;
    filter: brightness(0) invert(1);
    width: 40px;
}

.socialMedia {
    display: flex;
    align-items: center;
    justify-content: center;
}

.socialMedia li {
    margin-right: 15px;
}

.socialMedia li:last-child {
    margin-right: 0;
}

.afterContent {
    border-radius: 300px 300px 0px 0px;
    background-color: #ECE9E4;
    margin-top: -250px;
    padding: 100px 13%;
}

.afterContent p {
    margin-bottom: 30px;
}

.afterContent p:last-child {
    margin-bottom: 0;
}

.historySect h1 {
    font-size: 65px;
    margin-bottom: 30px;
}

.historySect article {
    width: 60%;
}

.historySect .container {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.historySect figure {
    width: 35%;
}

.scroll {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 50px;
    z-index: 2;
    animation: scrollMove 3s infinite;
}

.historySect p {
    margin-bottom: 40px;
}

.historySect p:last-child {
    margin-bottom: 0;
}

.halfAboutBox {
    /* height: 750px; */
    margin: 40px 0px;
    display: inline-block;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.halfAboutBox article {
    width: 53%;
    float: left;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding: 0px 5%;
    position: relative;
}

.halfAboutBox figure {
    float: left;
    width: 47%;
    height: 100%;
    background-size: cover;
    background-position: center;
    border-radius: 0px 360px 360px 0px;
    overflow: hidden;
}

.halfAboutBox figure video {
    width: 100%;
    float: left;
}

.halfAboutBox article p {
    position: relative;
    z-index: 1;
    margin-bottom: 35px;
}

.halfAboutBox.reverse figure {
    float: right;
    border-radius: 360px 0px 0px 360px;
}

.halfAboutBox.reverse {
    flex-direction: row-reverse;
}

.halfAboutBox article p:last-child {
    margin-bottom: 0px;
}

.contactSect {
    padding-top: 50px;
}

.menuChef {}

.menuChef figure {
    width: 40%;
}

.menuChef article {
    width: 45%;
}

.menuChef .container2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.menuChef article ul {
    margin-top: 30px;
}

.menuChef article ul li {
    display: inline-block;
    font-size: 18px;
    margin-bottom: 15px;
    position: relative;
    width: 100%;
    padding-left: 25px;
}

.menuChef article ul li::before {
    content: "";
    background-image: url(../images/icons/accordion-icon.svg);
    position: absolute;
    left: 0px;
    top: 3px;
    width: 15px;
    height: 15px;
    background-size: 100%;
    background-position: top center;
    background-repeat: no-repeat;
}

.menuChef article ul li:last-child {
    margin-bottom: 0;
}

.flip-box {
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    perspective: 1000px;
    -webkit-perspective: 1000px;
    width: 48%;
}

.flip-box-front,
.flip-box-back {
    background-size: cover;
    background-position: center;
    border-radius: 360px 360px 0px 0px;
    height: 750px;
    -ms-transition: transform 0.7s cubic-bezier(.4, .2, .2, 1);
    transition: transform 0.7s cubic-bezier(.4, .2, .2, 1);
    -webkit-transition: transform 0.7s cubic-bezier(.4, .2, .2, 1);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.flip-box-front {
    -ms-transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.flip-box:hover .flip-box-front {
    -ms-transform: rotateY(-180deg);
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.flip-box-back {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    -ms-transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    background-color: var(--mainColor);
}

.flip-box:hover .flip-box-back {
    -ms-transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.flip-box .inner {
    position: absolute;
    left: 0;
    width: 100%;
    padding: 50px 10%;
    outline: 1px solid transparent;
    -webkit-perspective: inherit;
    perspective: inherit;
    z-index: 2;
    /* transform: translateY(-50%) translateZ(60px) scale(.94); */
    /* -webkit-transform: translateY(-50%) translateZ(60px) scale(.94); */
    -ms-transform: translateY(-50%) translateZ(60px) scale(.94);
    bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* background-color: red; */
}

.flipMenu {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 50px;
}

.flip-box .inner h3 {
    color: #fff;
    font-size: 45px;
}

.flip-box .inner span {
    color: #fff;
    font-size: 22px;
    margin: 15px 0px;
}

.flip-box-front::before {
    content: "";
    position: absolute;
    left: 0px;
    bottom: 0px;
    right: 0px;
    height: 100%;
    border-radius: 360px 360px 0px 0px;
    z-index: 1;
    background: rgb(0, 0, 0);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0) 100%);
}

.flip-box-back .inner {
    align-items: flex-start;
    padding-bottom: 80px;
}

.flip-box-back .inner p {
    color: #fff;
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 15px;
    font-weight: 300;
}

.flip-box-back .inner ul {
    display: inline-block;
    width: 100%;
    margin: 5px 0px 30px;
}

.flip-box-back .inner ul li {
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
    position: relative;
    font-size: 16px;
    color: #fff;
    padding-left: 25px;
    font-weight: 300;
    line-height: 1.2;
}

.flip-box-back .inner ul li::before {
    content: "";
    background-image: url(../images/icons/accordion-icon.svg);
    position: absolute;
    left: 0px;
    top: 2px;
    width: 13px;
    height: 13px;
    background-size: 100%;
    background-position: top center;
    background-repeat: no-repeat;
    filter: brightness(0) invert(1);
}

.flip-box-back .inner h4 {
    font-size: 18px;
    font-family: 'Inter', sans-serif;
    color: #fff;
    margin-bottom: 10px;
}

.flip-box-back .inner figure {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 100%;
}

.flip-box-back .inner>img {
    margin-bottom: 10px;
}

.flip-box-back::before {
    content: "";
    position: absolute;
    left: 0px;
    bottom: 0px;
    right: 0px;
    height: 100%;
    border-radius: 360px 360px 0px 0px;
    z-index: 1;
    background: rgb(0, 0, 0);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0) 100%);
}

.flip-box-back .inner ul li:last-child {
    margin-bottom: 0;
}

.gallerySect {
    margin: 80px 0px 0;
    display: inline-block;
    width: 100%;
}

.gallerySect li {
    width: 23.5%;
    float: left;
    margin-right: 2%;
    margin-bottom: 4%;
    border-radius: 360px 360px 0px 0px;
    overflow: hidden;
    transition: all .2s cubic-bezier(0.42, 0, 0.16, 1.03);
}

.gallerySect li img {
    width: 100%;
}

.gallerySect li:nth-child(4n+4) {
    margin-right: 0px;
}

.kariyerImg {
    margin: 50px 0px;
    width: 100%;
}

.kariyerImg img {
    width: 100%;
}

.contentDefault h2 {
    font-size: 40px;
    margin-bottom: 20px;
}

.contentDefault h3,
.contentDefault h4 {
    font-family: 'Inter', sans-serif;
    font-size: 30px;
    margin-bottom: 15px;
}

.contentDefault ul {
    margin-bottom: 40px;
}

.contentDefault ul li {
    width: 100%;
    font-size: 18px;
    margin-bottom: 10px;
    line-height: 1.2;
    position: relative;
    display: inline-block;
    padding-left: 30px;
}

.contentDefault ul li::Before {
    content: "";
    background-image: url(../images/icons/accordion-icon.svg);
    position: absolute;
    left: 0px;
    top: 5px;
    width: 13px;
    height: 13px;
    background-size: 100%;
    background-position: top center;
    background-repeat: no-repeat;
    filter: brightness(.5) grayscale(1);
}

.contentDefault ul li:last-child {
    margin-bottom: 0;
}

.form-holder {
    width: 100%;
}

.form-holder form {
    width: 100%;
}

.form-holder form ul {
    display: inline-block;
    width: 100%;
}

.form-holder form ul li {
    width: 46%;
    margin: 2% 2%;
    float: left;
    position: relative;
}

.form-holder form ul li input,
.form-holder form ul li select,
.form-holder form ul li textarea {
    width: 100%;
    height: 65px;
    border: none;
    background-color: transparent;
    border-bottom: 1px solid var(--secondColor);
    font-size: 18px;
    outline: none;
}

.form-holder form ul li.fr100 {
    width: 96%;
}

.form-holder form ul li textarea {
    height: 120px;
    resize: none;
}

.form-holder form ul li input[type=submit] {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-size: 20px;
    position: relative;
    z-index: 1;
    background-color: var(--mainColor);
    color: #fff;
    width: fit-content;
    padding: 20px 120px 25px 40px;
    border-radius: 360px;
    margin: 35px auto 0;
    cursor: pointer;
    line-height: 1;
    background-image: url(../images/icons/more-white.svg);
    background-repeat: no-repeat;
    background-position: 85% 55%;
    border: none;
    height: 60px;
    transition: all .3s cubic-bezier(0.42, 0, 0.16, 1.03);
}

input[type=file] {
    background-image: url(../images/icons/yukle.svg);
    background-repeat: no-repeat;
    background-position: 100% 50%;
    padding-top: 20px;
    text-indent: -9999em;
}

input[type=file].active {
    text-indent: initial;
}

.customform-control {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    z-index: 1;
    pointer-events: none;
}

input[type=file]::file-selector-button {
    display: none;
}

.topMenu ul li a:hover {
    color: var(--mainColor);
}

.topContactBtn:hover {
    background-color: var(--secondColor);
}

.accordionList li:hover {
    border-color: var(--mainColor);
}

.buttonBg:hover {
    background-color: var(--secondColor);
}

.cnList a:hover {
    text-decoration: underline;
}

.sliderContent a:hover {
    color: var(--secondColor);
}

.sliderContent a img:hover {
    filter: brightness(.5) grayscale(1);
}

.gallerySect li:hover {
    transform: scale(.95);
    opacity: .6;
}

.form-holder form ul li input[type=submit]:hover {
    background-color: var(--secondColor);
    ;
}

.rotateText-1 a:hover {
    opacity: .6;
}

@keyframes scrollMove {
    0% {
        margin-bottom: 0px;
    }
    50% {
        margin-bottom: 10px;
    }
    100% {
        margin-bottom: 0px;
    }
}

.logo a {
    padding: 0px;
    border-radius: 360px;
    background-color: #ece9e4;
    display: inline-block;
}

.sticky .logo a {
    border-radius: 50%;
}

.ptb50 {
    padding: 50px 0px;
}

.form-text,
.form-textarea {
    background: transparent;
    height: 50px;
    font-size: 16px;
    font-family: "Inter", serif;
    border: none;
    border-bottom: 1px solid #434140;
    width: 100%;
    position: relative;
    outline: none;
}

.form-textarea {
    height: 120px;
}

.form-content {
    width: 100%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15%;
}

.form-content ul li {
    position: relative;
    width: calc(50% - 30px);
    float: left;
    margin: 15px;
}

.form-content ul li:nth-child(5),
.form-content ul li:nth-child(6) {
    width: calc(100% - 30px);
}

.form-text:focus,
.form-textarea:focus {
    outline: 0;
}

.form-content ul li:before {
    content: "";
    position: absolute;
    width: 0px;
    height: 2px;
    background: var(--mainColor);
    left: 0;
    bottom: -1px;
    z-index: 2;
    transition: all ease-in-out .3s;
}

.form-content ul li.focus:before {
    width: 100%;
}

.form-submit {
    background: var(--mainColor);
    border: none;
    height: 50px;
    padding: 0px 50px;
    border-radius: 30px;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    transition: all ease-in-out .3s;
}

.form-submit:hover {
    background: var(--secondColor);
}

.form-content ul li p .wpcf7-not-valid-tip {
    font-size: 12px !important;
    position: absolute !important;
    bottom: -40px;
    left: 0px;
    font-style: italic;
}

.form-content .wpcf7-spinner {
    position: absolute;
}

.form-content ul {
    display: inline-block;
}

.form-content ul li.form-sub-title {
    width: calc(100% - 30px);
    text-align: left;
    margin-top: 40px;
    margin-bottom: 10px;
}

li.form-sub-title p strong {
    color: var(--secondColor);
    font-family: 'Jedira';
    line-height: 1.3;
    font-size: 26px;
    text-align: left;
}

ul.franchise-form li:nth-child(5) {
    width: calc(50% - 30px);
}

ul.franchise-form li:nth-child(8),
ul.franchise-form li:nth-child(15),
ul.franchise-form li:nth-child(20),
ul.franchise-form li:nth-child(23) {
    width: calc(100% - 30px);
}

.topContactBtn2 {
    width: 45px;
    height: 45px;
    display: block;
    background: var(--secondColor);
    border-radius: 50%;
    padding: 10px;
    margin-left: 10px;
    transition: all ease-in-out .3s;
}

.topContactBtn2:hover {
    background: var(--mainColor);
}

.header-right {
    display: flex;
    align-items: center;
    justify-content: center;
}

.topContactBtn2 img {
    filter: brightness(1) invert(1);
}

.menuChef p {
    margin-bottom: 20px;
}

.menuChef p em {
    font-style: italic;
}

.siparis-widget {
    position: fixed;
    z-index: 999;
    bottom: 20px;
    left: 20px;
}

.order-buttons {
    position: absolute;
    bottom: 60px;
}

.order-buttons a {
    width: 170px;
    height: 45px;
    background: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    padding: 14px 30px;
    border-radius: 30px;
    margin-bottom: 10px;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
    left: -300px;
    position: relative;
}

.order-buttons a img {
    max-height: 100%;
    transition: all ease-in-out .3s;
}

.order-buttons a:nth-child(1) {
    transition: all ease-in-out 1.2s;
}

.order-buttons a:nth-child(2) {
    transition: all ease-in-out .8s;
}

.order-buttons a:nth-child(3) {
    transition: all ease-in-out .5s;
}

.order-buttons.active a {
    left: 0px;
}

.order-buttons a:hover img {
    transform: scale(.9);
}

.order-btn-open,
.order-btn-close {
    width: 50px;
    height: 50px;
    background: var(--mainColor);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    position: absolute;
    cursor: pointer;
    transition: all ease-in-out .3s;
}

.order-btn {
    width: 50px;
    height: 50px;
    position: relative;
}

.order-btn-open img,
.order-btn-close img {
    width: 20px;
    height: 20px;
    filter: brightness(0) invert(1);
    transition: all ease-in-out .3s;
}

.order-btn-close {
    z-index: -1;
    transform: scale(0);
}

.order-btn-close.active {
    z-index: 2;
    transform: scale(1);
}

.order-btn-open:hover img,
.order-btn-close:hover img {
    transform: scale(1.1);
}

.order-btn-open.pasif {
    z-index: -1;
    transform: scale(0);
}